<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sportif</title>
    <link rel="stylesheet" href="../style/style.css">
</head>

<body>
    <header>
        <div class="nav-menu">
            <a class="logo" href="./index.html"><img src="../img/logo.png" alt="logo"></a>
            <ul class="links">
                <li><a href="./shorts.html?page=1">SHORTS</a></li>
                <li><a href="./pants.html?page=1">PANTS</a></li>
                <li><a href="./shirts.html">SHIRTS</a></li>
                <li><a href="accessories.html">ACCESSORIES</a></li>
                <li>SALE</li>
            </ul>
            <div class="input__search">
                <div class="busket">
                    <div class="number__busket">1</div>
                    <img src="../img/icon/busket.svg" alt="busket">
                </div>
                <div class="dark-display"></div>
                <div class="search-goods">
                    <img id="search__icon" src="../img/icon/search.png" alt="search icon">
                    <input id="list" class="search" type="search" placeholder="SEARCH ENTIRE STORE HERE">
                    <div id="goods-list">
                    </div>
                </div>
            </div>
        </div>
    </header>

    <main>
        <div class="modal-menu__busket">
            <div class="modal-menu">
                <div class="up-side__modal-menu">
                    <p class="title__modal-menu">Кошик</p>
                    <span class="close">&times;</span>
                </div>
                <!-- <div class="empty-busket__modal-menu">
                    <img class="empty-busket" src="../img/icon/empty-busket.svg">
                    <p class="text__empty-busket-1">Busket is empty</p>
                    <p class="text__empty-busket-2">but it can be fixed</p>
                </div> -->




                <!-- <div class="goods-card__modal-menu">
                    <div class="card-product__picture">
                        <img src="../img/goods/shirt/img1.png" alt="shorts">
                    </div>
                    <div class="info__card-product">
                        <p class="title__card-product">Sportif's Original Short <span
                                class="number-item__modal-menu">ITEM #670170</span></p>

                        <div class="price__buttons">
                            <div class="btns-number__goods">
                                <button class="btn-number__minus">-</button>
                                <input class="no-spinner num__goods" type="number" value="1" min="1" max="99">
                                <button class="btn-number__plus">+</button>
                            </div>
                            <div class="price__modal-menu">
                                <p>$67.00</p>
                            </div>
                        </div>
                    </div>
                </div>     -->




                <div class="goods__modal-menu">
                    <div class="cards__modal-menu"></div>
                </div>
                <div class="order__modal-menu">
                    <div class="order">
                        <p class="price-order">$0.00</p>
                        <button class="make-order">Make an order</button>
                    </div>
                </div>
            </div>


        </div>
        <div class="goods__web-page">
            <!-- <span class="web-page__close">×</span> -->
            <!-- <div class="goods-review">
                <div class="images__review">
                    <div class="img__goods">
                        <img src="../img/goods/shorts/img1.svg" alt="goods">
                    </div>
                    <div class="goods__from-other-side">
                        <div class="box__other-side">
                            <img src="../img/goods/shorts/img1.svg" alt="goods">
                        </div>
                        <div class="box__other-side">
                            <img src="../img/goods/shorts/img1.svg" alt="goods">
                        </div>
                    </div>
                </div>
                <div class="info__goods">
                    <p class="name-goods">Sportif's Original Short <span class="number__item">ITEM #670170</span></p>
                    <div class="rate">
                        <img src="../img/stars.png">
                        <p class="rate__text">93 REVIEWS</p>
                    </div>
    
                    <div class="price-info">
                        <span class="text__price">As low as</span>
                        <p class="price">$67.00</p>
                    </div>
                    <div class="color__goods-page">
                        <p>COLOR:</p>
                        <div class="colors__info">
                            <div class="color__info color-black"></div>
                            <div class="color__info color-bodily"></div>
                            <div class="color__info color-brown"></div>
                            <div class="color__info color-blue"></div>
                            <div class="color__info color-gray"></div>
                        </div>
                    </div>
    
                    <div class="size__goods-page">
                        <p>SIZE</p>
                    <div class="sizes__info">
                        <div class="size__info">30</div>
                        <div class="size__info">32</div>
                        <div class="size__info">34</div>
                        <div class="size__info">36</div>
                        <div class="size__info">38</div>
                        <div class="size__info">40</div>
                        <div class="size__info">42</div>
                        <div class="size__info">44</div>
                        <div class="size__info">46</div>
                    </div>
                    </div>
    
                    <div class="buttons_info">
                        <div class="btn__goods btn__addToBag"><img class="icon__btn" src="../img/icon/package2.svg">ADD TO
                            BAG</div>
                        <div class="btn__goods btn__wishList"><img class="icon__btn"
                                src="../img/icon/heart__wishList.png">ADD TO WISH LIST</div>
                    </div>
    
                    <div class="social__media">
                        <img src="../img/icon/facebook.png">
                        <img src="../img/icon/twitter.png">
                        <img src="../img/icon/pinterest.png">
                        <img src="../img/icon/link.png">
                    </div>
                    <div class="parcel__info">
                        <p class="title__parcel">- Worry Free Shopping -</p>
                        <div class="info">
                            <div class="delivery__speed">
                                <img class="icon__info" src="../img/icon/car.png">
                                <p>FREE PRIORITY SHIPPING ON ORDERS $99+*</p>
                            </div>
                            <div class="free__returns">
                                <img class="icon__info" src="../img/icon/box.png">
                                <p>FREE RETURNS & EXCHANGES*</p>
                            </div>
                        </div>
                    </div>
    
                </div>
    
            </div> -->
        </div>


        <div class="name-page__search">
            <div class="name-page">
                <img src="../img/icon/home.png" alt="house">
                <p class="name-page__text"> <a href="./index.html">HOME</a> >
                    <span>SHORTS</span>
                </p>
            </div>
            <div class="search__goods">
                <input type="search" placeholder="SEARCH">

            </div>
        </div>

        <section>
            <h2 class="hiiden">Main part</h2>

            <div class="main-part">
                <div class="settings__goods">
                    <div class="title__settings">
                        <p class="text__settings">SIZE</p>
                        <img id="size-arrow" class="arrow__settings" src="../img/icon/arrow.png" alt="arrow">

                    </div>
                    <div class="sizes__clothes">
                        <div class="size">30</div>
                        <div class="size">32</div>
                        <div class="size">34</div>
                        <div class="size">36</div>
                        <div class="size">38</div>
                        <div class="size">40</div>
                        <div class="size">42</div>
                        <div class="size">44</div>
                        <div class="size">46</div>
                    </div>
                    <span class="underline__settings"></span>


                    <div class="title__settings">
                        <p class="text__settings">Color</p>
                        <img id="color-arrow" class="arrow__settings" src="../img/icon/arrow.png" alt="arrow">
                    </div>
                    <div class="colors__settings">
                        <div id="black" class="color__setting" data-color="black"></div>
                        <div id="brown" class="color__setting" data-color="brown"></div>
                        <div id="blue" class="color__setting" data-color="blue"></div>
                        <div id="green" class="color__setting" data-color="green"></div>
                        <div id="gray" class="color__setting" data-color="gray"></div>
                        <div id="orange" class="color__setting" data-color="orange"></div>
                        <div id="white" class="color__setting" data-color="white"></div>
                    </div>
                    <span class="underline__settings"></span>



                    <div class="title__settings">
                        <p class="text__settings">INSEAM</p>
                        <img id="inseam" class="arrow__settings" src="../img/icon/arrow.png" alt="arrow">

                    </div>
                    <span class="underline__settings"></span>




                    <div class="title__settings">
                        <p class="text__settings">SUSTAINABLE FABRIC</p>
                        <img id="sustainable-fabric" class="arrow__settings" src="../img/icon/arrow.png" alt="arrow">
                    </div>
                    <span class="underline__settings"></span>




                    <div class="title__settings">
                        <p class="text__settings">COLLECTIONS</p>
                        <img id="collections" class="arrow__settings" src="../img/icon/arrow.png" alt="arrow">

                    </div>
                    <span class="underline__settings"></span>
                </div>

                <div class="goods">
                    <div class="cards__goods-page">
                        <!-- <div class="card__goods">
                                <div class="img__card">
                                    <img class="img__goods"
                                        src="../img/goods/shirt/img1.png"
                                        alt="short">
                                </div>
                                <p class="name__goods">Sportif's Original Short
                                </p>
                                <img class="stars" src="../img/stars.png" alt="rate">
                                <p class="price__goods">As low as <span>$67.00</span></p>
                                <div class="colors__card">
                                    <div class="color__card">
                                        <div class="color color-black"></div>
                                    </div>
                                    <div class="color__card">
                                        <div class="color color-bodily"></div>
                                    </div>
                                    <div class="color__card">
                                        <div class="color color-brown"></div>
                                    </div>
                                    <div class="color__card">
                                        <div class="color color-blue"></div>
                                    </div>
                                    <div class="color__card">
                                        <div class="color color-gray"></div>
                                    </div>
                                </div>
                                <button class="btn__card-goods"><img src="../img/icon/package.png"> ADD TO
                                    CART</button>
                            </div>    -->
                    </div>
                </div>
                <div class="scroll-up__page-number">
                    <button onclick="location.href ='#'" class="scroll-up__goods-page">&#8593;</button>

                    <div class="page-number"></div>
                </div>
            </div>
        </section>

    </main>






    <footer>
        <div class="footer-menu">
            <div class="footer-info">
                <div class="ordering-online">
                    <ul>
                        <li class="footer-title">ORDERING ONLINE</li>
                        <li>Account Login</li>
                        <li>Our Guarantee</li>
                        <li>Sportif Stretch Guide</li>
                        <li>Size Chart & Sizing Information</li>
                        <li>Hemming Information</li>
                        <li>Ordering & Payment</li>
                        <li>Shipping Information</li>
                        <li>Returns</li>
                    </ul>
                </div>
                <div class="about-sportif">
                    <ul>
                        <li class="footer-title">ABOUT SPORTIF</li>
                        <li>COVID-19 Response</li>
                        <li>History</li>
                        <li>Legacy</li>
                        <li>Good Sam Program</li>
                        <li>Privacy & Security</li>
                        <li>Terms & Conditions</li>
                        <li>Careers</li>
                    </ul>
                </div>
                <div class="quick-links">
                    <ul>
                        <li class="footer-title">QUICK LINKS</li>
                        <li>FAQs</li>
                        <li>Shop Online Catalog</li>
                        <li>Contact Us</li>
                    </ul>
                </div>
                <div class="getToKnowUs">
                    <ul>
                        <li class="footer-title">GET TO KNOW US</li>
                        <li>Sign up for our weekly newsletter and get a 10% off coupon by email for your first order!
                        </li>
                        <li class="text__getToKnowUs">Sign Up for Our Newsletter:</li>
                    </ul>
                    <input class="footer__input" type="email" placeholder="EMAIL ADDRESS"> <button
                        class="footer_btn">SUBSCRIBE</button>
                </div>
            </div>
        </div>
        <div class="copy">
            <p class="copy__text">©2021 Sportif Mailorder. All Rights Reserved.</p>
        </div>
    </footer>
    <script src="../code/goods.js"></script>

    <script src="../code/index.js" type="module"></script>
</body>



</html>